format = 2
pkgname = gtkmm-4.0-docs
pkgbase = gtkmm-4.0
pkgver = 4.22.0-1
pkgarch = aarch64
pkgbuild_sha256sum = a3e0148ed578cb21133ba26a07ae16aa0b871a769f27478405ff946a8bee0157
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1775678253
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = adwaita-cursors-50.0-1-any
installed = adwaita-fonts-50.0-1-any
installed = adwaita-icon-theme-50.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = aom-3.13.3-1-aarch64
installed = archlinux-keyring-20260323-1-any
installed = at-spi2-core-2.60.0-1-aarch64
installed = attr-2.5.2-1-aarch64
installed = audit-4.1.4-2-aarch64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc4-1-aarch64
installed = base-devel-1-2-any
installed = bash-5.3.9-1-aarch64
installed = binutils-2.46-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bubblewrap-0.11.1-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.122-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = cairomm-1.16-1.18.0-2-aarch64
installed = cairomm-1.16-docs-1.18.0-2-aarch64
installed = clang-22.1.2-1-aarch64
installed = compiler-rt-22.1.2-1-aarch64
installed = coreutils-9.10-1-aarch64
installed = cryptsetup-2.8.6-1-aarch64
installed = curl-8.19.0-1-aarch64
installed = dav1d-1.5.3-1-aarch64
installed = db5.3-5.3.28-7-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-3-aarch64
installed = dbus-broker-units-37-3-aarch64
installed = dbus-units-37-3-aarch64
installed = dconf-0.49.0-1-aarch64
installed = debugedit-5.2-1-aarch64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-aarch64
installed = device-mapper-2.03.39-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-15-aarch64
installed = docbook-xml-4.5-11-any
installed = docbook-xsl-1.79.2-9-any
installed = doxygen-1.16.1-3-aarch64
installed = duktape-2.7.0-7-aarch64
installed = e2fsprogs-1.47.4-1-aarch64
installed = expat-2.7.5-1-aarch64
installed = fakeroot-1.37.2-1-aarch64
installed = file-5.47-2-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = fmt-12.1.0-2-aarch64
installed = fontconfig-2:2.17.1-1-aarch64
installed = freetype2-2.14.3-1-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gawk-5.4.0-1-aarch64
installed = gc-8.2.12-1-aarch64
installed = gcc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = gd-2.3.3-9-aarch64
installed = gdbm-1.26-2-aarch64
installed = gdk-pixbuf2-2.44.6-1-aarch64
installed = gettext-1.0-2-aarch64
installed = ghostscript-10.07.0-1-aarch64
installed = giflib-6.1.2-1-aarch64
installed = git-2.53.0-1-aarch64
installed = glib-networking-1:2.80.1-1-aarch64
installed = glib2-2.88.0-1-aarch64
installed = glib2-docs-2.88.0-1-aarch64
installed = glibc-2.43+r5+g856c426a7534-1-aarch64
installed = glibmm-2.68-2.88.0-1-aarch64
installed = glibmm-2.68-docs-2.88.0-1-aarch64
installed = glycin-2.1.1-1-aarch64
installed = gmp-6.3.0-3-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-aarch64
installed = gnutls-3.8.12-2-aarch64
installed = gperftools-2.18.1-1-aarch64
installed = gpgme-2.0.1-3-aarch64
installed = graphene-1.10.8-2.1-aarch64
installed = graphite-1:1.3.14-6-aarch64
installed = graphviz-14.1.4-2-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.24.1-1-aarch64
installed = gsettings-desktop-schemas-50.0-1-any
installed = gsettings-system-schemas-50.0-1-any
installed = gsfonts-20200910-6-any
installed = gssdp-1.6.4-1-aarch64
installed = gst-plugins-bad-libs-1.28.2-1-aarch64
installed = gst-plugins-base-libs-1.28.2-1-aarch64
installed = gstreamer-1.28.2-1-aarch64
installed = gtest-1.17.0-2-aarch64
installed = gtk-doc-1.36.0-1-any
installed = gtk-update-icon-cache-1:4.22.2-1-aarch64
installed = gtk4-1:4.22.2-1-aarch64
installed = gts-0.7.6.121130-5-aarch64
installed = guile-3.0.11-1-aarch64
installed = gupnp-1:1.6.9-1-aarch64
installed = gupnp-igd-1.6.0-2-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-14.0.0-2-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = highway-1.3.0-2-aarch64
installed = hwdata-0.406-1-any
installed = iana-etc-20260328-1-any
installed = icu-78.3-1-aarch64
installed = ijs-0.35-6-aarch64
installed = iso-codes-4.20.1-1-any
installed = jansson-2.15.0-1-aarch64
installed = jbig2dec-0.20-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.18-2-aarch64
installed = json-glib-1.10.8-1-aarch64
installed = kbd-2.9.0-1-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-2-aarch64
installed = l-smash-2.14.5-4-aarch64
installed = lcms2-2.18-1-aarch64
installed = leancrypto-1.7.1-1-aarch64
installed = libarchive-3.8.6-1-aarch64
installed = libasan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libavif-1.4.1-1-aarch64
installed = libcap-2.77-1-aarch64
installed = libcap-ng-0.9.2-1-aarch64
installed = libcloudproviders-0.4.0-1-aarch64
installed = libcolord-1.4.8-1-aarch64
installed = libcups-2:2.4.16-2-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdatrie-0.2.14-1-aarch64
installed = libde265-1.0.18-1-aarch64
installed = libdeflate-1.25-1-aarch64
installed = libdrm-2.4.131-1-aarch64
installed = libedit-20251016_3.1-1-aarch64
installed = libelf-0.194-2-aarch64
installed = libepoxy-1.5.10-3-aarch64
installed = libevent-2.1.12-5-aarch64
installed = libffi-3.5.2-1-aarch64
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgcrypt-1.12.1-1-aarch64
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libglvnd-1.7.0-3-aarch64
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgpg-error-1.59-1-aarch64
installed = libgudev-238-3-aarch64
installed = libheif-1.21.2-2-aarch64
installed = libice-1.1.2-1-aarch64
installed = libidn-1.43-1-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libisl-0.27-1-aarch64
installed = libjpeg-turbo-3.1.4.1-1-aarch64
installed = libjxl-0.11.2-2-aarch64
installed = libksba-1.6.8-1-aarch64
installed = libldap-2.6.13-1-aarch64
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.4.0-1-aarch64
installed = libnghttp2-1.68.1-1-aarch64
installed = libnghttp3-1.15.0-1-aarch64
installed = libngtcp2-1.22.0-1-aarch64
installed = libnice-0.1.23-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libp11-kit-0.26.2-1-aarch64
installed = libpaper-2.2.7-1-aarch64
installed = libpciaccess-0.19-1-aarch64
installed = libpng-1.6.56-1-aarch64
installed = libproxy-0.5.12-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = librsvg-2:2.62.1-1-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libsigc++-3.0-3.4.0-1-aarch64
installed = libsigc++-3.0-docs-3.4.0-1-aarch64
installed = libsigc++-docs-2.12.0-1-aarch64
installed = libsm-1.2.6-1-aarch64
installed = libsoup3-3.6.6-2-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libstemmer-3.0.1-1-aarch64
installed = libsysprof-capture-50.0-1-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libthai-0.1.30-1-aarch64
installed = libtiff-4.7.1-1-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0-4-aarch64
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libunistring-1.4.1-1-aarch64
installed = libunwind-1.8.2-1-aarch64
installed = libusb-1.0.29-1-aarch64
installed = libva-2.23.0-1-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libwebp-1.6.0-2-aarch64
installed = libx11-1.8.13-1-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxcursor-1.2.3-1-aarch64
installed = libxdamage-1.1.7-1-aarch64
installed = libxdmcp-1.1.5-1.1-aarch64
installed = libxext-1.3.7-1-aarch64
installed = libxfixes-6.0.2-1-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxi-1.8.2-1-aarch64
installed = libxinerama-1.1.6-1-aarch64
installed = libxkbcommon-1.13.1-1-aarch64
installed = libxkbcommon-x11-1.13.1-1-aarch64
installed = libxml2-2.15.2-1-aarch64
installed = libxpm-3.5.18-1-aarch64
installed = libxrandr-1.5.5-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxshmfence-1.3.3-1-aarch64
installed = libxslt-1.1.45-2-aarch64
installed = libxt-1.3.1-1-aarch64
installed = libxtst-1.2.5-1-aarch64
installed = libxv-1.0.13-1-aarch64
installed = libxxf86vm-1.1.7-1-aarch64
installed = libyuv-r2426+464c51a03-1-aarch64
installed = linux-api-headers-6.19-1-aarch64
installed = llvm-libs-22.1.2-1-aarch64
installed = lm_sensors-1:3.6.2-1-aarch64
installed = lmdb-0.9.35-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.21-2-aarch64
installed = make-4.4.1-2-aarch64
installed = mesa-1:26.0.4-1-aarch64
installed = meson-1.10.2-1-any
installed = mm-common-1.0.7-1-any
installed = mpdecimal-4.0.1-3-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = ncurses-6.6-2-aarch64
installed = netpbm-10.86.49-1-aarch64
installed = nettle-3.10.2-1-aarch64
installed = ninja-1.13.2-3-aarch64
installed = npth-1.8-1-aarch64
installed = openh264-2.6.0-2-aarch64
installed = openjpeg2-2.5.4-1-aarch64
installed = openssl-3.6.2-1-aarch64
installed = orc-0.4.42-1-aarch64
installed = p11-kit-0.26.2-1-aarch64
installed = pacman-7.1.0.r9.g54d9411-1-aarch64
installed = pacman-mirrorlist-20251026-1-any
installed = pam-1.7.2-2-aarch64
installed = pambase-20250719-1-any
installed = pango-1:1.57.1-1-aarch64
installed = pangomm-2.48-2.56.1-1-aarch64
installed = pangomm-2.48-docs-2.56.1-1-aarch64
installed = patch-2.8-1-aarch64
installed = pcre2-10.47-1-aarch64
installed = perl-5.42.1-1-aarch64
installed = perl-class-inspector-1.36-10-any
installed = perl-clone-0.50-1-aarch64
installed = perl-encode-locale-1.05-15-any
installed = perl-error-0.17030-3-any
installed = perl-file-listing-6.16-6-any
installed = perl-file-sharedir-1.118-8-any
installed = perl-html-parser-3.83-2-aarch64
installed = perl-html-tagset-3.24-4-any
installed = perl-http-cookiejar-0.014-5-any
installed = perl-http-cookies-6.11-4-any
installed = perl-http-daemon-6.16-6-any
installed = perl-http-date-6.06-5-any
installed = perl-http-message-7.01-2-any
installed = perl-http-negotiate-6.01-16-any
installed = perl-io-html-1.004-8-any
installed = perl-libwww-6.82-1-any
installed = perl-lwp-mediatypes-6.04-8-any
installed = perl-mailtools-2.22-3-any
installed = perl-net-http-6.24-2-any
installed = perl-timedate-2.35-1-any
installed = perl-try-tiny-0.32-4-any
installed = perl-uri-5.34-2-any
installed = perl-www-robotrules-6.02-16-any
installed = perl-xml-parser-2.52-1-aarch64
installed = pinentry-1.3.2-2-aarch64
installed = pixman-0.46.4-1.1-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-2-aarch64
installed = python-3.14.3-1-aarch64
installed = python-lxml-6.0.2-2-aarch64
installed = python-pygments-2.20.0-1-any
installed = python-tqdm-4.67.3-1-any
installed = rav1e-0.8.1-2-aarch64
installed = readline-8.3.003-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.18.0-1-aarch64
installed = shared-mime-info-2.4-3-aarch64
installed = spdlog-1.17.0-2-aarch64
installed = spirv-tools-1:1.4.341.0-2-aarch64
installed = sqlite-3.52.0-1-aarch64
installed = sudo-1.9.17.p2-2-aarch64
installed = systemd-260.1-1-aarch64
installed = systemd-libs-260.1-1-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.2-1-aarch64
installed = tinysparql-3.11.0-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tzdata-2026a-1-aarch64
installed = util-linux-2.42-1-aarch64
installed = util-linux-libs-2.42-1-aarch64
installed = vmaf-3.1.0-1-aarch64
installed = vulkan-icd-loader-1.4.341.0-1-aarch64
installed = wayland-1.24.0-1-aarch64
installed = which-2.23-1-aarch64
installed = x264-3:0.165.r3222.b35605a-2-aarch64
installed = x265-4.1-1-aarch64
installed = xcb-proto-1.17.0-4-any
installed = xkeyboard-config-2.47-1-any
installed = xorg-xprop-1.2.8-1-aarch64
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.3-1-aarch64
installed = zlib-1:1.3.2-3-aarch64
installed = zlib-ng-2.3.3-1-aarch64
installed = zstd-1.5.7-3-aarch64
